]> git.pld-linux.org Git - packages/blueman.git/commitdiff
- update to 1.10 auto/th/blueman-1_10-1
authorJarosław Kruk <jareq@pld-linux.org>
Mon, 3 Aug 2009 11:33:39 +0000 (11:33 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    blueman.spec -> 1.19

blueman.spec

index 228af65971096b609f6737cfc1583264e4acb838..f44c18276d209faea8932c4e4e52a6a22fe89cd2 100644 (file)
@@ -1,12 +1,12 @@
 %define                rev     106
 Summary:       Blueman - bluetooth management utility for GNOME
 Name:          blueman
-Version:       1.02
+Version:       1.10
 Release:       1
 License:       GPL
 Group:         Applications
 Source0:       http://download.tuxfamily.org/blueman/%{name}-%{version}.tar.gz
-# Source0-md5: 7f66f569a716f8c6fce9360176166eac
+# Source0-md5: f9058305c42038678d5023fcabba22a4
 URL:           http://blueman.tuxfamily.org/
 BuildRequires: bluez-libs-devel
 BuildRequires: gettext-devel
@@ -16,7 +16,7 @@ BuildRequires:        python-Pyrex
 BuildRequires: python-dbus-devel
 BuildRequires: python-devel >= 2.5
 BuildRequires: python-distutils-extra
-BuildRequires: python-pynotify
+BuildRequires: python-pynotify-devel
 BuildRequires: rpm-pythonprov
 Requires:      bluez-libs >= 4.25
 Requires:      bluez-utils >= 4.25
This page took 0.078362 seconds and 4 git commands to generate.